@charset "UTF-8";
span{
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#723939;
	padding-top:12px;
	padding-left:10px;
	clear:both;
}
div.long-seller_menu{
	text-align:right;
	background-image:url(../i/kaiin-bg.gif);
	width:629px;
	height:34px;
	background-repeat: no-repeat;
	font-size: 12px;
	letter-spacing: 0.9em;
	padding: 7px 0;
}
div.long-seller_menu span{
	font-size:18px;
	font-weight: bold;
   }
div.left{
	float: left;
	margin-left: 10px;
	width:250px;
}
div.left ul li{
	background-image: url(../i/kaiin_icon.gif);
	background-repeat: no-repeat;
	height: 25px;
	margin-left: 25px;
	margin-top:10px;
	padding-left: 30px;
	padding-top: 1px;
}
div.left ul li.nolink{
	background-image:none;
}
div.line{
	align:right;
	text-align: right;
	clear:both;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
div.up{
	font-size: 10px;
	text-align: right;
	clear:both;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom:15px;
	padding-top:15px;
}
br.clear{
    clear:both;
}
.cont_box{
	margin:10px auto 15px;
	clear: both;
}
.cont_box img{
	float:left; 
	margin:25px 10px;
}
.cont_box p{
	width:600px;
	margin:5px auto;
}
*:first-child+html .cont_box{
	margin:10px auto 15px;
	clear: both;
	}
*:first-child+html .cont_box img{
	float:left; 
	margin:25px auto;
	}
*:first-child+html .cont_box p{
	width:500px;
	margin:5px auto;
	}
* html .cont_box{
	margin:10px auto 15px;
	clear: both;
}
* html .cont_box img{
	float:left; 
	margin:25px auto;
}
* html .cont_box p{
	width:500px;
	margin:5px auto;
}

ul.link_list { width:590px; float:right;}
ul.link_list li a {text-decoration:none;}
ul.link_list li { float:left; width:290px; padding: 10px 0px 5px 0px; list-style:none;}
ul.link_list li h4{ padding:17px 0 2px 70px; font-weight:normal;}
ul.link_list li p{ display:none;}
ul.link_list li img{ float:left; border:#999999 1px solid; margin-right:10px;}
ul.link_list li .link{text-align:right; float:right; min-height:0;}
ul.link_list li .link img{ float:right; border:none}
ul.link_list li .link a { text-align:right; background:url(../i/allo2.gif) no-repeat left top; padding-left:12px;}
